1 Reply Latest reply on Jul 5, 2011 11:37 PM by Steve Welsh

    Reason (30012) Protocol version mismatch error.. Giving up after 3 connection attempts"

    ashokja

      Dear Sir 


       


      I am new to KIWIcat tool, first time I have installed this tool to integarate with cisco asa for backup purpose. We manage around 100 cisco asa firewall and used to take manual backup. So we want to convert this process automatically with the help of kiwicat tool. However I am getting error message while take backup through tool which is listed below.


       


      Reason (30012) Protocol version mismatch error.. Giving up after 3 connection attempts"


       


       


       


      Could you please let me know if I have wrongly configured this or having this error due to any other reason.


       


      Version of tool is 3.6.0 which I believe is latest one.


       


      Please let me know if you require any other information to dig out the problem.


       


      Thanks in advance

        • Re: Reason (30012) Protocol version mismatch error.. Giving up after 3 connection attempts"
          Steve Welsh

          Hi ashokja --

          Generally, the '(30012) Protocol version mismatch error' occurs when you are trying to connect to the device using a protocol which the device does not support.

          For example:

          a) The device has not been configured for SSH, but you have set the (connection) 'Method' field in CatTools to be one of the SSH types.

          b) You have set the 'Method' field in CatTools as 'Telnet', but the device has been configured to prevent Telnet access.

          c) The device has been configured for SSH, but you are using the wrong version (i.e. device is setup for SSH2, but you have set the 'Method' in CatTools as 'SSH1'.

          Regards,

          Steve